body{margin:0;padding:0;font-family: "Droid Sans", "PT Sans", Arial, sans-serif;font-size:12px; text-shadow: 1px 1px 1px #111;}
body *{font-size:1.0em; -webkit-font-smoothing: antialiased; -webkit-text-stroke: 0.25px;}
img{border:0;}
a{text-decoration:none;outline:none;}
a:hover{text-decoration:none;outline:none;}
form{display:inline;}

.hidden{display:none;}

#hoarding{width:840px;background-repeat:no-repeat;margin:0 auto 0 auto;}
#section-home #hoarding{}
#hoarding-target{display:none;}
#hoarding-target img{width:1px;height:1px;position:absolute;left:-999em;}

#head{position:relative;width:840px;}

#head-masthead{}
#head-masthead img{width:800px;height:300px;}

#head-orientation{font-size:1.12em;position:absolute;top:10px;right:0;}
#head-orientation ul,
#head-orientation li{margin:0;padding:0;list-style-type:none;}
#head-orientation ul{}
#head-orientation li{float:left;}
#head-orientation a{display:block;width:120px;}
#head-orientation a{font-weight:bold;text-transform:uppercase;text-align:center;}

#head-dashboard{position:relative;height:42px;margin:6px 0px 12px 0px;}

#head-logo{position:absolute;top:4px;left:0;}
#head-logo img{width:300px;height:30px;}

/*
#head-search{position:absolute;top:4px;right:160px;}
#head-search button{position:absolute;top:-1px;width:46px;height:35px;border:0;cursor:pointer;margin-left:6px;}
#head-search span{display:none;}

#head-contact{position:absolute;top:4px;right:53px;}
#head-contact a{display:block;width:44px;height:35px;}
#head-contact span{display:none;}

#head-rss{position:absolute;top:5px;right:0px;}
#head-rss a{display:block;width:44px;height:35px;}
#head-rss span{display:none;}
*/

.module{margin:0 0 10px 0;}

.module-head h3{margin:0;padding:0 6px 0 6px;height:18px;line-height:18px;font-size:1.1em;font-weight:700;letter-spacing:0px; font-family: "Archivo Narrow","PT Serif","PT Sans", Arial, sans-serif}
.module-head h3 a{display:block;width:280px;}

.module-body{padding:7px 7px 7px 7px;}
.module-body p{padding:0;margin:0;line-height:17px;}
.module-body span{font-weight:bold;}

.format-category .module-module{margin-bottom:43px;}

.module-tile .module-body{height:226px;}

.module-body p.story{clear:both;}
.module-body p.story_short{clear:both;}

.module-list,
.module-list li{margin:0;padding:0;list-style-type:none;}
.module-list{margin-top:12px;}
.module-list li{line-height:22px;}
.module-list a{padding-left:12px;}

.module-headlines,
.module-headlines li{margin:0;padding:3px 0px;list-style-type:none;}
.module-headlines{margin-top:3px;font-family: "PT Sans",Arial, sans-serif; font-size:1.1em;}
.module-headlines a{display:block;height:auto !important;height:15px;min-height:15px;padding:4px 2px 4px 8px;}
.module-headlines h3{margin:0;padding:0;font-weight:normal;}
#section-news .module-headlines a{padding:4px 2px 4px 8px;}
#section-interviews .module-headlines a{padding:4px 2px 4px 8px;}

#section-films #content-breakout .module-headlines li{font-family:"Archivo Narrow", "PT Serif", "PT Sans",arial,sans-serif;font-size:1.2em}
#section-reviews .module-headlines li{font-family:"Archivo Narrow", "PT Serif", "PT Sans",arial,sans-serif;font-size:1.4em}
#section-tvguide .module-headlines li{font-family:"Archivo Narrow", "PT Serif", "PT Sans",arial,sans-serif;font-size:1.4em}

.module-lines,
.module-lines li{margin:0;padding:0;list-style-type:none;}
.module-lines{margin:12px 0px 12px 0px;}
.module-lines li{height:20px;line-height:20px;}
.module-lines h3{margin:0;padding:0;}

p.module-precis{text-align:center;margin:3px 7px 10px 7px; font-family: "Archivo Narrow", "PT Serif","PT Sans", Arial, Sans-serif}
.module-precis a{font-weight:400;font-size:1.3em}
#section-interviews .module-precis a{font-weight:400;font-size:1.2em}

.module-foot{text-align:center; font-family:"Archivo Narrow", "PT Serif","PT Sans",Arial, Sans-serif;font-size:1.2em;}
.module-foot p{margin:0px;padding:4px 0px 4px 0px;}
.module-foot a{font-weight:400;}
#section-reviews .module-foot{font-size:1.4em;}
#section-tvguide .module-foot{font-size:1.4em;}
#section-interviews .module-foot{font-size:1.4em;}
#section-news .module-foot{font-size:1.4em;}

.module-foot{padding-bottom: 4px;}
.module-tile .module-foot{padding-bottom: 4px;}

.module-thumb{width:120px;height:80px;margin:0 6px 3px 0;}
.thumb-left{float:left;}
.thumb-right{float:right;}
#content-article .thumb-right{margin:0px 0px 20px 15px;}

.module-tile .thumb-left{margin:0px 10px 3px 0px;}
.module-tile .thumb-right{margin:0px 0px 3px 10px;}

.module-small{width:240px;height:160px;}
.small-right{float:right;}
#content-article .small-right{margin:0px 0px 20px 15px;}

.module-main{width:240px;height:240px;}
.main-right{float:right;}
#content-article .main-right{margin:0px 0px 20px 15px;}

#content-article h2{font-size:1.8em;font-weight:400;font-family: "Archivo Narrow", "PT Serif", "PT Sans", Arial, sans-serif;letter-spacing:0;}
#section-reviews #content-article h2 {font-size:2.0em;font-weight:400;font-family: "Archivo Narrow", "PT Serif", "PT Sans", Arial, sans-serif;letter-spacing:0;}

#content-article-byline{position:relative;height:20px;line-height:20px;padding-left:10px;}
#content-article-byline span{position:absolute;right:10px;font-family: "Archivo Narrow", "PT Sans", Arial, Helvetica, sans-serif;letter-spacing:0px;font-size:1.0em;font-weight:700;}

#content-article-body{font-size:1.2em;line-height:1.8em;font-family: Lucida Grande, "Droid Sans", "PT Sans", Arial, sans-serif;text-align:justify;}
#content-article-body p{margin-bottom:1.6em;line-height:1.9em;}
#content-article-body strong{font-size:1.3em;font-weight:300;font-family: "Oswald", "PT Sans", Arial, sans-serif;letter-spacing:0;}
#content-article-body .bluetitle{font-size:1.4em;font-weight:300;font-family: "Oswald", "PT Sans", Arial, sans-serif;letter-spacing:0;color:#68A;}
#content-article-body .bluemini{font-size:1em;font-weight:300;font-family: "Oswald", "PT Sans", Arial, sans-serif;letter-spacing:0;color:#789;}
#content-article-body .whitetitle{font-size:1.4em;font-weight:300;font-family: "Oswald", "PT Sans", Arial, sans-serif;letter-spacing:0;}
#content-article-body .origin{font-size:0.8em;font-family: "Oswald", "PT Sans", Arial, sans-serif;letter-spacing:0;color:#888;}

.article-body-thumb{width:240px;height:160px;float:right;margin-left:12px;}

#content-article-foot{position:relative;height:25px; font-family: "Archivo Narrow", "PT Sans", Arial, Helvetica, sans-serif;font-size:1.4em;font-weight:400;}

#content-article-foot ul,#content-article-foot li{margin:0;padding:0;list-style-type:none;}
#content-article-foot ul{margin:4px auto 0px;}
#content-article-foot li{width:120px;float:left;}
#content-article-foot .links-3{width:310px;}
#content-article-foot .links-4{width:370px;}
#content-article-foot .first{width:120px;}
#content-article-foot .last{width:70px;}

/* $$foot */
/*#foot{float:left;width:840px;text-align:center;font-size:0.94em;margin-top:20px;}

#foot div{margin:0px 0px 0px 0px;float:none;}

#foot-navigation{float:left;} 
#foot-navigation ul,
#foot-navigation li{margin:0;padding:0;list-style-type:none;}
#foot-navigation ul{width:520px;margin-left:140px;}
#foot-navigation li{float:left;}
#foot-navigation a{margin:0 4px 0 4px;}

#foot-copy{clear:both;}
#foot-copy p{margin:0;padding:0;}

#foot-dashboard{position:relative;text-align:left;height:30px;}
#foot-dashboard p{position:absolute;top:9px;left:12px;margin:0;padding:0;}
#foot-dashboard ul,
#foot-dashboard li{margin:0;padding:0;list-style-type:none;}
#foot-dashboard ul{position:absolute;top:9px;right:0;}
#foot-dashboard li{float:left;padding-right:12px;}
#foot-dashboard li a{margin-right:12px;}
*/

/* $$tergiversate */

#tergiversate{display:none;}
#tergiversate-banner{margin-top:10px;text-align:center;}
#tergiversate-column{width:200px;}
#tergiversate-island{width:300px;height:250px;margin:-3px 0 -8px 0;}

/* $$advertising */
#advertising-banner{margin-bottom:16px;}
#advertising-skyscraper{height:600px;}
#advertising-island{height:250px;margin-bottom:-5px;}

#advertising-banner iframe[height="60"]{padding-top:20px;}

/* $$lists */

.list-navigation{width:100%;clear:both;}
.list-navigation ul,
.list-navigation li{margin:0;padding:0;list-style-type:none;float:left;}
.list-navigation ul{margin:0px 10px 5px 10px;}

.trailers .list-navigation a{font-weight:bold;font-size:1.1em;margin:0 6px;}
.reviews .list-navigation a{font-weight:bold;font-size:1.1em;margin:0 6px;}

.list-selector{position:relative;}
.list-selector form{position:absolute;right:10px;top:4px;}
.list-selector select{font-size:14px;}

.list-selector ul,
.list-selector li{margin:0;padding:0;list-style-type:none;float:left;}
.list-selector li a{height:36px;line-height:36px;margin:0px 6px;}
.list-selector .active{height:36px;line-height:36px;}

.trailers .list-selector{width:588px;height:36px;}
.reviews .list-selector{width:588px !important;height:36px !important;}
.interviews .list-selector{width:588px !important;height:36px !important;}

.list-display{clear:both;}
.list-display th{width:55px;text-align:left;}
.list-display td{width:55px;}
.list-display th.list-display-double{width:110px;}
.list-display td.list-display-double{width:110px;}
.list-display th.list-display-triple{width:165px;}
.list-display td.list-display-triple{width:165px;}
.list-display th.list-display-quad{width:220px;}
.list-display td.list-display-quad{width:220px;}
.list-display th.list-display-quin{width:275px;}
.list-display td.list-display-quin{width:275px;font-size:1.1em;}
.list-display th.list-display-sex{width:325px;}
.list-display td.list-display-sex{width:325px;font-size:1.1em;}
.list-display a span{padding-left:4px;}

/* $$trailers */
.module-trailers,
.module-trailers li{margin:0;padding:0;list-style-type:none;font-family: "PT Serif","PT Sans", Arial, Sans-serif;font-size:12px;}
.module-trailers{margin-top:3px;}
.module-trailers a{display:block;height:15px;padding:6px 2px 6px 24px;position:relative;}
.module-trailers a span{position:absolute;right:3px;}
.module-body .module-trailers span{font-weight:normal;font-size:0.87em;}

.list-display .module-trailers{margin:10px 10px 10px 10px;}

/* $$film links */
.module-links,
.module-links li{margin:0;padding:0;list-style-type:none;float:left;}
.module-links{float:left;width:140px;}
.module-links a{display:block;width:140px;height:15px;padding:5px 0px 5px 0px;}

.module-links-foot,
.module-links-foot li{margin:0;padding:0;list-style-type:none;}
.module-links-foot{width:285px;height:20px;clear:both;padding-top:6px;}
.module-links-foot li{width:140px;float:left;}
.module-links-foot a{height:15px;padding:5px 0px 5px 0px;font-weight:bold;}

#list-column{zoom:1;}
#list-column:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

#list-column-left{float:left;}
#list-column-right{float:left;}

.list-column-module{padding:10px;width:275px;}
.list-column-module h4{margin-bottom:0.5em;text-align:center;}
.list-column-module ul,
.list-column-module li{margin:0;padding:0;list-style-type:none;}
.list-column-module li{margin-bottom:0.5em;font-size:1em;}
.list-column-module a{display:block;font-size:1.2em;margin-top:9px; font-family:"PT Serif", "PT Sans",arial,sans-serif}

/* $$reviews */
.module-reviews,
.module-reviews li{margin:0;padding:0;list-style-type:none;}
.module-reviews a{display:block;height:15px;padding:5px 2px 5px 5px;position:relative;}

.list-reviews,
.list-reviews li{margin:0;padding:0;list-style-type:none;}
.list-reviews a{display:block;height:22px;padding:5px 2px 5px 5px;position:relative;font-family:"PT Serif", "PT Sans",arial,sans-serif;font-weight:300;font-size:1.1em}

/* $$news *//* category */
.module-wide{position:absolute;top:-297px;left:0;width:515px;}

.module-dates-head{padding-left:26px;}
.module-dates-head p{text-align:center;}

.module-table-zebra p{text-align:center;margin:1.0em 0em 1.5em 0em;}
.module-table-zebra tr th{width:16px;}
.module-table-zebra th{height:2.0em;}
.module-table-zebra td{width:55px;height:2.0em;}
.module-table-zebra .wide{width:164px;}

/* $$tv-guide */
.module-tvguide,
.module-tvguide li{margin:0;padding:0;list-style-type:none; font-family:"PT Serif","PT Sans", Arial, sans-serif;font-weight:300;font-size:1.1em}
.module-tvguide a{display:block;height:22px;padding:5px 2px 5px 5px;position:relative;}
.module-tvguide a span{position:absolute;right:3px;font-size:0.9em;}

/* $$tv-guide *//* listing */
.list-display .module-tvguide{margin:10px 10px 10px 10px;}

/* $$slideshow */
#content-row .content-slideshow{width:506px;height:290px;}
#content-row .content-slideshow .module-foot{display:none;}

#content-fader{position:relative;width:500px;height:250px;padding:2px;font-family:"Archivo Narrow","PT Serif","PT Sans",arial,sans-serif;font-size:1.3em;}
#content-fader-display div{position:absolute;top:2px;left:2px;height:250px;width:500px;}

#content-fader-display span{position:absolute;display:block;width:500px;height:32px;}
#content-fader-display p{position:absolute;bottom:0px;left:6px;padding-top:15px;font-size:1em;}
#content-fader-display strong{display:block;font-size:1.4em; font-weight:700; font-family:"Archivo Narrow","PT Serif","PT Sans",arial,sans-serif;line-height:1.4em;}

#content-fader-display .fader-hidden{display:none;}
#content-fader-display .fader-shadow{left:0px;bottom:-15px;width:500px;height:50px;opacity:.75;}

#content-fader-control{padding-top:250px;}
#content-fader-control ul, #content-fader-control li{margin:0;padding:0;list-style-type:none;}
#content-fader-control li{float:left;}
#content-fader-control a{display:block;width:32px;height:32px;text-align:center;line-height:32px;}

.hero-image{width:500px;height:250px;}

#content-fader-control{display:none;}/* hide the controls */

/* $$structure */
#content{float:left;position:relative;}
#content:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#content {display:inline-block;}
/* mac hide \*/
* html #content {height: 1%;}
#content {display: block;}
/* End hide */

#content-column{float:left;margin:0px 6px 0px 12px;z-index:-1;}

.format-list #content-column{width:600px;}
.format-article #content-column{width:510px;}
.format-category #content-column{width:300px;}
.format-gallery #content-column{width:840px;margin-left:0px;margin-right:0px;}
.format-message #content-column{width:840px;margin-left:0px;margin-right:0px;}

#content-category{}
#content-article{width:500px;}
#content-list{float:left;width:600px;margin:0px 12px 0px 12px;}
#content-guide{float:left;width:600px;margin:0px 12px 0px 12px;}

#content-breakout{width:300px;float:left;}

#content-island{margin-bottom:12px;padding-top:20px;}
#content-island-holder{width:300px;min-height:250px;height:250px;height:auto !important;padding-bottom:6px;}

#content-skyscraper{width:240px;text-align:center;}

#content-billboard{width:200px;margin-right:6px;text-align:center;float:left;}
#content-billboard #advertising-skyscraper{width:200px;margin-left:0px;}

#content-sideboard{width:200px;text-align:center;float:left;}

/* $$content-navigation */
#content-navigation{margin-bottom:35px;z-index:10 !important;}

/* $$content-row */
#content-row{float:left;width:100%;margin-left:12px;}

#content-row .content-slideshow{float:left;}
#content-row .module{float:left;}
#content-row .module-row{width:297px;height:274px;margin-left:7px;}

/* $$module-buffer */
hr{margin:0px;padding:0px;}
.module-buffer{height:32px;}

/* $$reviews *//* listing */
.list-display .list-reviews{margin:10px 10px 10px 10px;}

/* $$reviews - films */
.films .list-selector{width:588px !important;height:36px !important;}

.module-reviews,
.module-reviews li{margin:0;padding:0;list-style-type:none;}
.module-reviews a{display:block;height:15px;padding:5px 2px 5px 5px;position:relative;}

.list-films,
.list-films li{margin:0;padding:0;list-style-type:none;}
.list-films a{display:block;height:22px;padding:5px 2px 5px 5px;position:relative;font-family:"PT Serif", "PT Sans",arial,sans-serif;font-weight:300;font-size:1.1em;}

.list-display .list-films{margin:10px 10px 10px 10px;}

/* $$nterviews archive *//*  */
.list-headlines a{padding-left:6px;}
.interviews .list-selector{width:588px !important;height:36px !important;}

/* $$news *//* splitting the content division */
#content-split{float:left;width:524px;}

/* $$tvguide *//*  */
.tvguide .list-selector{width:588px !important;height:36px !important;}
.tvguide .list-selector h4{margin:4px 0px 0px 8px;font-size:1.5em; font-family:"Oswald","PT Serif","PT Sans", Arial, sans-serif; font-weight:400;}

.episode-display{margin:10px 10px 10px 10px;}

.episode-item{min-height:130px;padding-bottom:10px;font-family:"Archivo Narrow","PT Sans", Arial, sans-serif; font-weight:300;}
.episode-item img{width:160px;height:120px;float:right;}
.episode-item h5{margin-bottom:-0.9em; font-weight:300;font-size:1.3em;}
.episode-item p{margin-right:170px;line-height:1.5em; font-size:1.1em; font-family:"Droid Sans","PT Sans"; font-weight:300;}
.episode-item span{display:block;margin-top:0.9em;font-family:"Droid Sans","PT Sans";font-size:1.1em;}

/* $$tvguide *//*   */
.guide-display{padding:12px 7px;}
.guide-display ul, .guide-display li{margin:0px;padding:0px;list-style-type:none;}
.guide-display h4{margin-top:0px;width:300px;height:130px !important;}
.guide-display img{width:250px;height:200px;margin-bottom:12px;}
.guide-display p{line-height:1.5em;font-size:1.1em;}

.guide-display select{width:250px;}

.guide-breakout{float:right;margin-bottom:12px;padding-left:7px;width:250px; font-family:"PT Sans", Arial, sans-serif;}
.guide-breakout img{height:200px;width:250px;}

.guide-focal {font-family:"Archivo Narrow","PT Serif","PT Sans", Arial, sans-serif;font-size:1.2em;}
.guide-focal a:hover{text-decoration:underline;}

p.guide-premise{font-family:"Droid Sans","PT Sans", Arial, sans-serif;line-height:1.6em;font-size:1.2em;text-align:justify;}

/* $$boxoffice *//*   */
.news .list-selector{width:588px !important;height:36px !important;}
.news .list-selector input{padding:2px 6px;}

.list-display-zebra table{width:588px;margin:5px; font-family: "Archivo Narrow","PT Serif","PT Sans", Arial, sans-serif;font-weight:400;font-size:1.3em;letter-spacing:0px;line-height:1.75em;}
.list-display-zebra table th, .list-display-zebra table td{padding:5px;}
.list-display-zebra table th{font-weight:normal;}
.list-display-zebra table em{width:180px;font-style:normal;}
.list-display-zebra table strong{display:block;font-weight:normal;}
.list-display-zebra table th strong{text-align:center;font-weight:bold;}
.list-display-zebra table span{display:block;width:50px;text-align:center;}
.list-display-zebra table a{display:block;width:50px;text-align:center;}

.list-display-zebra table th{font-size:12px;}

/* $$news archive *//*  */
.news .list-selector{width:588px !important;height:36px !important;}

#content-list ul,#content-list li{margin:0px;padding:0px;list-style-type:none;}

.list-headlines a {display:block;height:auto !important;height:15px;min-height:15px;padding-top:6px;padding-bottom:6px;}

#content-list .dateline{margin:12px 0px 4px 0px;padding-left:12px;padding-top:4px;padding-bottom:4px;font-weight:bold;}

/* $$dvd releases *//*  */
#content-list .list-dvdreleases{font-size:1.1em;line-height:17px;text-align:justify;line-height:19px;}

.dates .list-selector{width:588px !important;height:36px !important;}

.list-dvdreleases dl, .list-dvdreleases dt, .list-dvdreleases dd{margin:0px;padding:0px;list-style-type:none;}
.list-dvdreleases dl{margin-bottom:12px;}

.list-dvdreleases .content-releases{height:auto !important;height:345px;min-height:345px;margin:7px 5px 10px 5px;}

.list-dvdreleases h3{text-align:center;}

/* $$gallery */
.carousel-component {margin:0px;padding:0px 16px 0px 16px;}

#carousel-holder{}
#carousel-holder img{width:120px;height:80px;cursor:pointer;}

#content-gallery-carousel{height:85px;margin-top:6px}
#content-gallery-easel{width:802px;height:533px;padding:6px 19px 12px 19px;}
#content-gallery-easel div{width:800px;height:533px;background:50% 50% no-repeat;}
#content-gallery-easel.portrait{height:1080px;}
#content-gallery-easel.portrait div{height:1080px;width:800px;}
#content-gallery-easel.landscape{height:533px;}
#content-gallery-easel.landscape div{height:533px;width:800px;}

#prev-arrow, #next-arrow{display:block;width:36px;height:84px;outline:none;}

#mycarousel{z-index:0;}
#mycarousel .carousel-prev a.unable, #mycarousel .carousel-prev a.unable{cursor:default;}
#mycarousel .carousel-next a.unable, #mycarousel .carousel-next a.unable{cursor:default;}

/* $$quickfind */
#foot-quickfind{display:none;position:relative;top:-94px;text-align:left;margin-bottom:-94px !important;}
#foot-quickfind div{position:absolute;top:4px;right:4px;}
#foot-quickfind div a{display:block;width:8px;height:16px;padding:0px 3px 0px 4px;margin:0px;line-height:16px;}
#foot-quickfind ul,
#foot-quickfind li{margin:0;padding:0;list-style-type:none;}
#foot-quickfind ul{margin:4px;}
#foot-quickfind li{width:100%;}
#foot-quickfind a{margin:4px;}

/* $$release archive */
#list-column-single{float:left}
#list-column-single .list-column-module{float:left}

/* $$message system */
#content-message{width:400px;margin:60px auto;}
#content-message h3{text-align:center;font-size:3em;}
#content-message p{font-size:1.2em;}

/* $$content-article-share */
#content-article-share{position:relative;width:500px;margin:20px 0px 6px 0px;padding:6px 0px 3px;}

#content-article-share div{margin-left:300px;height:16px;}
#content-article-share p{margin:0;position:absolute;left:245px;top:7px;}

#content-article-share ul,#content-article-share li{margin:0;padding:0;list-style-type:none;}
#content-article-share ul{height:16px;}
#content-article-share li{float:left;margin-right:6px;}

#content-article-share a{display:block;width:16px;height:16px;}

/* $$rss */
.module-head{position:relative;}
.module-head div{position:absolute;right:2px;top:2px;}
.module-head div a{display:block;width:14px;height:14px;text-indent:-999em;font-size:0.5em;}

/* $$content-list */
#content-list .list-headlines{margin:5px;}
#content-list .list-films{margin:5px;font-size:1.15em;}
#content-list .list-reviews{margin:5px;font-size:1.15em;}
#content-list .list-dvdreleases{margin:5px 5px 5px 12px;}
#content-list .list-display{margin:5px;}

/* $$manual */
.module-manual{}

.module-manual h3{margin:20px 10px 15px 10px;text-align:center;font-size:1.0em;font-weight:normal;}

.module-manual .boxoffice{width:284px;}
.module-manual .boxoffice tr th{padding:0px 2px;}
.module-manual .boxoffice thead th{font-weight:normal;}
.module-manual .boxoffice th, .module-manual .boxoffice td{height:43px;font-size:0.9em;letter-spacing:1px;text-align:center;}
.module-manual .boxoffice .boxoffice-title{width:150px;}

/* $$films */
#section-films #content-article h3{position:relative;height:23px;line-height:20px;font-family:"PT Serif","PT Sans",arial,sans-serif; font-weight:normal;text-align:center;}

#content-article-byline{border-width:2px;}
.article-films #content-article-body{font-family:"PT Sans",arial,sans-serif;text-align:left;font-size:1.1em;line-height:1.4em;}
.article-films ul, .article-films li{margin:0;padding:0;list-style-type:none;}
.article-films ul{margin-top:1.0em;}
.article-films li{line-height:1.5em;}

.article-films-related{line-height:1.3em;}
.article-films-related li{margin-bottom:0.5em;}
.article-films-related span{display:block;}
.article-films-search{text-align:right;margin-top:1.3em;}
.article-films-search a{font-weight:bold;}

#section-films #content-breakout{font-family: "PT Sans", Arial, Sans-serif;font-size:1.1em;right:0px;}
#section-films #content-breakout h3{position:relative;height:24px;font-family:"PT Serif","PT Sans",arial,sans-serif;font-weight:normal;text-align:center;}

#section-films.format-category #content-breakout h3{border:none;height:24px;font-weight:normal;text-align:left;}

#article-films-gallery, #article-films-gallery li{margin:0;padding:0;list-style-type:none;}
#article-films-gallery{margin-left:20px;}
#article-films-gallery li{float:left;margin:0px 10px 10px 0px;}
#article-films-gallery img{width:120px;height:80px;}

#article-films-billboard{width:290px;height:128px;}

#article-films-trailers, #article-films-trailers dt, #article-films-trailers dd, #article-films-trailers ul, #article-films-trailers li{margin:0;padding:0;list-style-type:none;}
#article-films-trailers dt{font-weight:bold;margin-top:0.5em;} 
#article-films-trailers dd{margin-bottom:1.6em;} 
#article-films-trailers ul{margin-top:0.5em;width:280px;height:20px;padding-left:24px;}
#article-films-trailers li{float:left;margin-right:6px;}

#article-films-releases, #article-films-releases li{margin:0;padding:0;list-style-type:none;}

#article-films-reviews, #article-films-reviews li{margin:0;padding:0;list-style-type:none;}
#article-films-reviews li{margin:0px 0px 8px 0px;}

.article-body-image{width:240px;height:240px;float:right;margin-left:12px;}

#content-article-byline{font-family: "Archivo Narrow","PT Sans",Arial,Helvetica,sans-serif;font-size:1.1em;font-weight:300}
#content-article-byline ul{margin:0;position:absolute;right:3px;top:2px;}
#content-article-byline li{margin-right:3px;padding:0;float:left;}

#content-article #film-trivia li{margin-bottom:1.1em;}

#content-breakout #film-trailers{clear:both;}
#content-breakout #film-release span{font-weight:bold;}
#content-breakout #film-release ul, #content-breakout #film-release li{margin:0;padding:0;list-style-type:none;}
#content-breakout #film-release li{margin-bottom:0.8em;margin-left:12px;}

/* $$static pages */
#content-static{width:600px;}
#content-static *{font-family: "Droid Sans","PT Sans","Lucida Grande","Tahoma","Lucida Sans Unicode",Arial,Helvetica,sans-serif;font-size:1.1em;line-height:2em;text-align:justify;}
#content-static * a{font-size:1.3em;}

/* $$static types */
#static-intro{margin:10px;}
#static-form{margin:10px;}
#static-legals{margin:10px;}
#static-rider{margin:10px;}
#static-links{margin:10px;}

/* $$static form */
#content-static form *{border:none;}
#content-static fieldset{padding:0px;margin-left:5px;margin-bottom:8px;}
#content-static label{font-size:1.0em;line-height:2em;display:block;}
#content-static input{width:470px;padding:3px;font-family: "Droid Sans","PT Sans",Arial,Helvetica,sans-serif;font-size:1.0em;line-height:2em;}

#content-static textarea{
	font-family: "PT Sans",Arial,Helvetica,sans-serif;
	font-size: 1em;
	height: 90px;
	line-height: 2em;
	padding: 5px;
    width: 465px;
}

button#static-form-submit {
	border: none;
	height: 60px;
	width: 200px;
}

#static-form {
	display: block;
	width: 500px;
}

#static-form legend {
	display: none;
}

#static-form fieldset label {
	float: left;
}

#static-form fieldset span {
 	color: #6F0000;
    display: none;
    float: right;
    font-size: 1.0em;
    padding-right: 8px;
}

#static-form fieldset.validate span {
    display: inline;
}

/* $$legal pages */
#static-legals{}
#static-legals h3{margin-top:1.6em;margin-bottom:0em;}
#static-legals p{margin-top:0em;font-size:1.0em;line-height:1.5em;}

#static-rider p{font-size:1.0em;line-height:1.5em;}

/* $$links pages */
#static-links{}
#static-links h3{margin-top:0.8em;margin-bottom:-0.6em;}
#static-links a{font-family: "PT Sans",Arial,Helvetica,sans-serif;line-height:1.5em;}
#static-links p{font-family: "PT Sans",Arial,Helvetica,sans-serif;margin-top:0em;margin-bottom:0em;font-size:1.0em;line-height:1.5em;}

.static-map, .static-map li{float:left;margin:0px;padding:0px;list-style-type:none;}
.static-map{width:470px;margin-left:5px;margin-bottom:1em;}
.static-map a{display:block;width:156px;height:99px;text-indent:-999em;}
.static-map a:hover{opacity:0.9;}

/* $$trailers accordion */
.module-accordion ul,.module-accordion li{margin:0px;padding:0px;list-style-type:none;background:#000}
.module-accordion li{padding:0px 0px 4px 0px;}
.module-accordion .hidden{visibility:hidden;position:absolute;}
.module-accordion .almosthidden{position:absolute;left:-9999px;z-index:-10;}
.module-accordion .yui-accordionview div.yui-accordion-content{overflow:hidden;margin:0px;padding:0px;}
.module-accordion ul.yui-accordionview ul.yui-accordionview{zoom: 1;}

.module-accordion .yui-accordionview li.yui-accordion-panel{display:inline;}
.module-accordion .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle{display:block;padding:0.4em 0.5em 0.2em;height:1.5em;}
.module-accordion .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle{text-decoration:none;position:relative;cursor:pointer;}
.module-accordion .yui-accordion-content {_zoom: 1;}

.yui-accordion-toggle span{font-size:0.87em;}
.yui-accordion-toggle span.publish{position:absolute;right:5px;top:7px;}

#content-list .module-accordion ul.submenu{padding:0px 0px 12px 0px;}

.module-accordion ul.submenu li a{display:block;height:1.5em;line-height:1.5em;padding:0.3em 0em 0.3em 2.4em;text-decoration:none;}
.module-accordion ul.submenu li a{font-size:11px;font-family: "PT Sans","Lucida Grande","Trebuchet MS",Arial,sans-serif;}

.module-accordion ul.submenu ul{height:25px;padding:0em 0em 0em 2.1em;}
.module-accordion ul.subsubmenu{padding-left:27px !important;}
.module-accordion ul.subsubmenu li{float:left;margin-left:0em;}

#section-films .module-accordion{width:300px;}

#section-trailers .module-accordion{width:588px;margin-bottom:5px;margin-left:5px;}

.submenu a{text-indent:-999em;}
.submenu .format-text{text-indent:0px;}

.subsubmenu a{width:44px;}

.submenu .format-1080p720p480p:hover{opacity:0.75;filter:alpha(opacity=75);}
.submenu .format-1080p:hover{opacity:0.75;filter:alpha(opacity=75);}
.submenu .format-720p:hover{opacity:0.75;filter:alpha(opacity=75);}
.submenu .format-480p:hover{opacity:0.75;filter:alpha(opacity=75);}
.submenu .format-himedlo:hover{opacity:0.75;filter:alpha(opacity=75);}
.submenu .format-hi:hover{opacity:0.75;filter:alpha(opacity=75);}
.submenu .format-med:hover{opacity:0.75;filter:alpha(opacity=75);}
.submenu .format-lo:hover{opacity:0.75;filter:alpha(opacity=75);}
.submenu .format-stream:hover{opacity:0.75;filter:alpha(opacity=75);}
.submenu .format-ipod:hover{opacity:0.75;filter:alpha(opacity=75);}
.submenu .format-ext:hover{opacity:0.75;filter:alpha(opacity=75);}

.module-accordion ul.submenu li.sub {background-image:none;}
.module-accordion ul.submenu .sub h3 {position:relative;font-size:1.0em;font-weight:normal;padding-left:7px;margin-bottom:2px;}
.module-accordion ul.submenu .sub span {font-size:0.77em;}
.module-accordion ul.submenu .sub span.publish {position:absolute;right:7px;}

#mymenu-image{margin:3px 3px 6px;width:290px;height:128px;}

/* trailers home */
#section-home .trailers .module-body{min-height:226px;height:auto;_height:226px;}
#section-home .module-accordion #mymenu{margin-top:3px;}
#section-home .module-accordion .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle {padding:0.4em 0.5em 0.3em;}

/* $$critics */
#article-films-reviews{}
#section-films #article-films-reviews a{display:block;width:175px;height:41px;padding-left:125px;padding-top:8px; font-family:"PT Serif","PT Sans",arial,sans-serif;font-weight:300;}
#section-films #article-films-reviews span{font-size:0.6em;}
#section-films #article-films-reviews span span{font-size:1.0em;}
#section-films #content-breakout #article-films-reviews a{font-size:1.6em !important;}

/* $$bucket */
/*#holding{padding-top:36px;}*//*comment or remove this when bucket is no longer needed */
#bucket{margin:0;padding:0;position:absolute;}

#bucket-message{position:relative;width:840px;height:32px;overflow:hidden;margin:0px;padding:0;z-index:100;}

#bucket-message div{position:absolute;bottom:0;left:0;width:840px;height:32px;line-height:32px;margin:0px;padding:0;}
#bucket-message p{margin:0px;padding:0px 0px 0px 12px;}
#bucket-message iframe{position:absolute;bottom:0;left:0;width:840px;height:32px;}



/* $$inherited */
/* dh.css - 69,70,71 */
.greenborder {width: 290px; border-spacing: 0px; border-collapse: collapse; font-family: "PT Sans","Tahoma", Arial, Helvetica, sans-serif; font-size:11px; letter-spacing: 1px; line-height: 18px; margin-bottom: 10px;}
.greenborder td {height: 43px; min-width: 20px; text-align: center; vertical-align: middle;}
.greenborder th {height: 32px; min-width: 20px; text-align: center; vertical-align: middle; font-weight:200}


/* panel modules */
.panel-two,
.panel-tre,
.panel-more,
.panel-hide{
	display: none;
}
.module-control{
	border: 1px solid #000000;
	border-top: none;
	font-family:"Archivo Narrow","PT Serif",arial,sans-serif;
	font-size:1.0em;
	font-weight:700;
	height: 24px;
}
.module-control ul,
.module-control li{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.module-control li{
	float: left;
	display: block !important;
}
.module-control a{
	display: block;
	height: 24px;
	line-height: 23px;
	text-align: center;
	background-image: url(/graphics/2/background_panel.png);
}

.module-control a:hover{
	background-position: 0 -24px;
}

a.tab-one{
	width: 83px;
	background-position: 0 0;
}
a.tab-two{
	width: 83px;
	background-position: 0 0;
}
a.tab-tre{
	width: 82px;
	background-position: 0 0;
}
a.tab-more{
	width: 24px;
	background-position: 0 0;
	font-size:1.2em;
	line-height:22px;
}
a.tab-less{
	width: 24px;
	background-position: 0 0;
	font-size:1.5em;
	line-height:23px;
}

.tab-active a{
	background-position: 0 -24px;
}

/* $$editorial static pages */
.editorial,
#static-advertise,
#static-terms-of-use {
  margin:10px;
}

.editorial h3,
#static-advertise h3,
#static-terms-of-use h3 {
  margin-top: 1.6em;
  margin-bottom: 0em;
}

.editorial p,
#static-advertise p,
#static-terms-of-use p {
  margin-top: 0em;
  font-size: 0.85em;
  line-height: 1.5em;
}

#panels-boxoffice .module-control a.tab-one {
	font-size:0.9em;
}


/* recapture */
#content-static #recaptcha_widget_div * {
	font-size: 11px !important;
	line-height: 11px !important;
}

#recaptcha_widget_div tr {
	display: table-row;
}

#content-static #recaptcha_widget_div a {
    display: inline;
    height: auto;
    width: auto;
}

#dsq-content { color:#999999 !important; }